Request Errors
The request to the/entities/{ent_id}/connect endpoint failed. These are the sub_type that can be returned.
INVALID_REQUEST
The request body failed basic validation for the specific API endpoint.
NOT_FOUND
The requested resource does not exist.
PRODUCT_UNAVAILABLE_ENTITY_DISABLED
The Entity is disabled, so Connect cannot be accessed.
TEAM_CAPABILITY_RESTRICTED
Your organization does not have access to Connect endpoint.
ACCOUNT_CONSENT_UNAVAILABLE
Account consent for your organization is unavailable.
ENTITY_VERIFICATION_MISSING
Entity must be fully verified before they can access /entities/{ent_id}/connect endpoint.
CONNECT_BUREAU_REQUIRED_FOR_ARTIFACTS
A bureau must be specified when requesting artifacts.
CONNECT_BUREAU_NOT_CONFIGURED
No bureaus have been configured for your team. Contact Method to configure bureau access.
CONNECT_BUREAU_NOT_ENABLED
The requested bureau is not enabled for your team.
CONNECT_RAW_REPORT_NOT_ENABLED
The raw_credit_report artifact is not enabled for your team.
CONNECT_CREDIT_REPORT_PDF_NOT_ENABLED
The credit_report_pdf artifact is not enabled for your team.
CONNECT_RAW_REPORT_FORMAT_UNSUPPORTED_BUREAU
The xml raw report format was requested for a bureau other than TransUnion. The xml format is only supported for TransUnion raw_credit_report artifacts.
CONNECT_SCORE_MODELS_REQUIRE_CREDIT_REPORT_ARTIFACT
score_models was sent without a bureau, or without a raw_credit_report or credit_report_pdf artifact. Scores are returned inside the credit report artifacts, so at least one is required.
CONNECT_SCORE_MODELS_NOT_ENABLED
One or more of the requested score_models are not enabled for your team on the requested bureau, or the bureau does not offer that model. The error message lists the models that are not available. Contact Method to enable additional score models.